namespace Tiobon.Core.Api.Controllers;

/// <summary>
/// 教育背景(Controller)
/// </summary>
[Route("api/[controller]")]
[ApiController, GlobalActionFilter]
[Authorize(Permissions.Name), ApiExplorerSettings(GroupName = Grouping.GroupName_Ghrh)]
public class Ghrh_ResumeEduBGController : BaseController<IGhrh_ResumeEduBGServices, Ghrh_ResumeEduBG, Ghrh_ResumeEduBGDto, InsertGhrh_ResumeEduBGInput, EditGhrh_ResumeEduBGInput>
{
    public Ghrh_ResumeEduBGController(IGhrh_ResumeEduBGServices service) : base(service)
    {
    }
}